.h3 {
    font-family: 'ClearSans', sans-serif;
	font-weight: bold;
}

.body {
    margin-bottom: 80px;   
}

.navbar { margin-bottom: 0; margin-top: 0;
    font-family: 'ClearSans', sans-serif;
	font-weight: normal;
	font-style: normal;
}

.navbar-brand {
    font-weight: bold;
    text-decoration-color: black
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    height: 70px;
    vertical-align: middle;
}

.navbar-static-top {
    background-color: #F0B823;
    height: 70px;
    vertical-align: middle;
    color: black;
}

.navbar-right {
    background-color: #F0B823;
    height: 70px;
    vertical-align: middle;
    color: black;
}

.container { margin-bottom: 0; margin-top: 0;
    font-family: 'ClearSans', sans-serif;
	font-weight: normal;
	font-style: normal;
}

.myCarousel { 
    margin-top: 0;
    margin-bottom: 30;
}

.carousel-caption { 
    text-align: center;
    font-family: 'ClearSans', sans-serif;
    font-size: 16px;
	font-weight: bold;
	font-style: normal;
    background: rgba(0, 0, 0, 0.5);
}

ul, li { margin: 0; padding: 0;
    list-style: disc inside none;
    list-style-type: none;
    margin-left:10px;
}

#google: {
    background-image: url('../img/Google/Red-signin-Google-base-32dp.png');  
    height: 42px;
    width: 125px;
}

#google:hover {
    background-image: url('../img/google/Red-signin-Google-hover-32dp.png');
}

#google:press {
    background-image: url('../img/google/Red-signin-Google-press-32dp.png');
}

.specs {
    margin-bottom: 0;
    padding-bottom: 0;

}

.Construction { text-align: center;
    font-family: 'ClearSans', sans-serif;
	font-weight: normal;
	font-style: normal;
}

#myCarousel img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30
}

.navbar-static-bottom {
    max-height: 10px;
}

.popover   {
background-color: #e74c3c;
color: #ecf0f1;
width: 120px;
}

.popover.right .arrow:after {
border-right-color: #e74c3c;
}


